<p id="notice"><%= notice %></p>

<h1>Movie Tags</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @movie_tags.each do |movie_tag| %>
      <tr>
        <td><%= movie_tag.name %></td>
        <td><%= link_to 'Show', movie_tag %></td>
        <td><%= link_to 'Edit', edit_movie_tag_path(movie_tag) %></td>
        <td><%= link_to 'Destroy', movie_tag, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Movie Tag', new_movie_tag_path %>
